| DocBook: The Definitive Guide Version 2.0.7 (Alpha)

# Content Model Parameter Entities

Content Model Parameter Entities — Control groups of element definitions

## Synopsis

The content model parameter entities provide marked sections around groups of related elements. You can selectively include or remove these elements from DocBook by changing these parameter entities.

## Description

The following sections identify all of the content model parameter entities in DocBook.

FIXME: This is probably a DTD typo. This should be the sidebar.content.module parameter entity, surely?

### %sidebar.content.model;

Parameter entity content:

    INCLUDE

*.class Parameter Entities |  | Content Module Parameter Entities

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.